@charset "UTF-8";
/* CSS Document */


a img.linkimg{
background:none!important;
}
 
a:hover img.linkimg{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background:none!important;
}



body{
	background-image:url(../img/back_grand.jpg);
	background-repeat: repeat;
	padding:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}#wrapper {
	height: auto;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/back_img2.jpg);
	background-repeat: repeat-y;
}
#contents {
	height: auto;
	width: 1050px;
	margin-left: 75px;
}
#navi {
	height: 155px;
	width: 1050px;
	background-image: url(../img/navi_back.jpg);
	background-repeat: repeat-x;
	position: relative;
}
h1 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	color: #666666;
	line-height: 120%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	text-align: right;
}
#rogo {
	margin: 10px;
	float: left;
	height: 135px;
	width: 135px;
}
#rogo2 {
	float: left;
	height: 135px;
	width: 135px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 50px;
}
#bana {
	height: 290px;
	width: 950px;
	margin-left: 50px;
	margin-right: 50px;
	background-color: #000000;
}
.breadcrumbs {
	font-size: 80%;
	color: #000000;
	line-height: 130%;
	padding-left: 20px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-weight: normal;
	width: 950px;
	background-image: url(../img/icon/arrow.png);
	background-repeat: no-repeat;
	margin-left: 50px;
	margin-bottom: 5px;
	margin-top: 5px;
	height: auto;
}
#bana_box {
	background-color: #FFFFFF;
	height: 280px;
	width: 940px;
	margin: 5px;
	float: left;
}
#container{
	width: 940px;
	height: 280px;
	background-color: #FFFFFF;
	margin: 5px;
	float: left;
}

img{
	display: block;
}

#gallery, #thumbs{
	float: left;
}

#gallery{
	width: 680px;
	height: 270px;
	overflow: hidden;
	float: left;
}

#gallery img{
	position: absolute;
}

#thumbs{
	width: 230px;
	height: 270px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	overflow: hidden;
}

#next{
	display: block;
	width: 47px;
	height: 43px;
	background: url(../img/icon/arrow2.png);
	position: relative;
	top: 232px;
	left: 888px;
}

#next:hover{
	background-image: url(../img/icon/arrow2mo.png);
}

.clear{
	clear: both;
}
.thumbs_box {
	height: 90px;
	width: 230px;
}
#shadow_box {
	float: left;
	height: 270px;
	width: 10px;
}
#gallery_box {
	float: left;
	height: 270px;
	width: 700px;
	margin-top: 5px;
	margin-left: 5px;
}
#point {
	height: 210px;
	width: 950px;
	margin-left: 50px;
	margin-right: 50px;
	background-image: url(../img/fake_brick.png);
	background-repeat: repeat;
}
#point_title {
	height: 35px;
	width: 950px;
}
.point_box {
	height: 155px;
	width: 930px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.box {
	float: left;
	height: 155px;
	width: 300px;
	margin-right: 15px;
}
.box2 {
	float: left;
	height: 155px;
	width: 300px;
}
.point_img {
	height: 80px;
	width: 300px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #000000;
}
.point_text {
	height: 48px;
	width: 280px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	line-height: 150%;
	color: #CCCCCC;
	margin-top: 10px;
	background-repeat: no-repeat;
	font-weight: normal;
	margin-left: 10px;
}
#naka_box {
	height: 740px;
	width: 950px;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#left_box {
	float: left;
	height: 720px;
	width: 300px;
	margin-right: 20px;
	background-color: #F7F6F2;
}
#center_box {
	float: left;
	height: auto;
	width: 320px;
	margin-right: 18px;
	background-color: #FFFFFF;
}
#right_box {
	height: 365px;
	width: 290px;
	border-left-width: 2px;
	border-left-style: groove;
	border-left-color: #FFFFFF;
	background-repeat: repeat;
	float: left;
}
#osusume_bar {
	height: 30px;
	width: 290px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#osusume_box {
	height: auto;
	width: 290px;
	margin-right: 5px;
	margin-left: 5px;
}
.box1 {
	height: auto;
	width: 290px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	float: left;
	margin-bottom: 15px;
	background-color: #FFFBF4;
}
.box3 {
	height: auto;
	width: 290px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	float: left;
	margin-bottom: 15px;
	background-color: #FFFFFF;
}
#news_title {
	height: 30px;
	width: 320px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#floor_title,
.floor_title{
	height: 30px;
	width: 280px;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
}
.floor_title2 {
	width: 280px;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom:15px;
}
.game_img {
	height: 60px;
	width: 280px;
	margin-bottom: 5px;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}
.game_title {
	height: auto;
	width: 280px;
	margin-bottom: 5px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	color: #666666;
	line-height: 160%;
	float: left;
	margin-left: 5px;
}
.game_icon {
	height: 20px;
	width: 40px;
	float: left;
}
.game_title em {
	font-size: 80%;
	color: #00CCFF;
	font-style: normal;
}
#tweet_box {
	height: 690px;
	width: 320px;
	background-color: #F5F5F5;
}
.follow_me {
	height: 45px;
	width: 300px;
	background-color: #000000;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
#footer {
	height: 100px;
	width: 1050px;
	margin-top: 10px;
	background-repeat: repeat;
}
#footer_box {
	height: 80px;
	width: 1050px;
	font-size: 80%;
	color: #FFFFFF;
	line-height: 100%;
	background-image: url(../img/fake_brick.png);
	background-repeat: repeat;
}
#floor_map {
 height: 220px;
 width: 270px;
 margin-left: 9px;
 margin-top: 10px;
 background-color: #FFFFFF;
 border: 1px solid #CCCCCC;
}
#floor_map_waku {
 height: 210px;
 width: 260px;
 border: 1px solid #CCCCCC;
 margin: 4px;
}
#floor_map_naka {
 height: 190px;
 width: 240px;
 margin-left: 8px;
 margin-top: 8px;
 background-color: #F7F6F2;
 border: 2px groove #FFFFFF;
}
#3f {
	height: 80px;
	width: 240px;
	margin-bottom: 30px;
	margin-top: 40px;
	background-color: #000000;
}
#2f {
	height: 80px;
	width: 240px;
	margin-bottom: 20px;
}
#1f {
	height: 80px;
	width: 240px;
	margin-bottom: 10px;
}
#footer_text {
	width: 1030px;
	font-size: 80%;
	line-height: 120%;
	color: #CCCCCC;
	padding-top: 10px;
	padding-left: 20px;
}
#footer_text em {
	font-size: 150%;
	color: #FFFFFF;
	font-style: normal;
	line-height: 150%;
}
#game_box {
	float: left;
	height: auto;
	width: 640px;
	margin-right: 18px;
	background-color: #F7F6F2;
}
#game_title {
	height: 30px;
	width: 620px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#game_contents {
	height: auto;
	width: 610px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 15px;
	padding-bottom:40px;
}
#game_text {
	height: auto;
	width: 610px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	line-height: 120%;
	color: #666666;
	margin-bottom: 10px;
	/*float: left;*/
}
.game_box1 {
	height: auto;
	width: 610px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	margin-bottom: 10px;
	float: left;
}
.game_box1_naka {
	height: 90px;
	width: 610px;
	margin-bottom: 10px;
}
.game_box1_photo {
	float: left;
	height: 80px;
	width: 180px;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.game_box1_text {
	float: left;
	height: 90px;
	width: 360px;
}
.game_box1_icon {
	float: left;
	height: 90px;
	width: 50px;
}
.game_text {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	line-height: 100%;
	color: #666666;
	height: 30px;
	width: 370px;
}
.text1 {
	float: left;
	height: auto;
	width: 360px;
	margin-top: 10px;
	font-size: 80%;
	line-height: 150%;
	color: #666666;
}
.text1_icon {
	float: left;
	height: 20px;
	width: 40px;
	margin-right: 10px;
}
.text2 {
	float: left;
	height: 20px;
	width: 360px;
	margin-top: 5px;
	font-size: 80%;
	line-height: 150%;
	color: #666666;
}
.game_box2 {
	height: auto;
	width: 610px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	background-color: #FEFEF0;
	margin-bottom: 10px;
	float: left;
}
.game_box3 {
	height: auto;
	width: 610px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	background-color: #FEFEF0;
	margin-bottom: 50px;
	float: left;
}
.game_box4 {
	height: auto;
	width: 610px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	margin-bottom: 50px;
	float: left;
}
#naka_box2 {
	height: auto;
	width: 950px;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 20px;
	float: left;
}
#floor_contents {
	height: auto;
	width: 480px;
	margin-right: 80px;
	margin-left: 80px;
	margin-top: 15px;
}
#floor_title2 {
	height: 80px;
	width: 480px;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	margin-top: 15px;
}
#floor_map2 {
	height: 300px;
	width: 410px;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 35px;
}
#game_list_title {
	height: 25px;
	width: 480px;
	margin-top: 5px;
	background-color: #CCCCCC;
	margin-bottom: 20px;
}
#time_list_title {
	height: 25px;
	width: 480px;
	margin-top: 30px;
	background-color: #CCCCCC;
}
.game_title_taisen {
	height: 30px;
	width: 480px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.game_list {
	height: auto;
	width: 480px;
	background-color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	line-height: 150%;
	color: #666666;
	float: left;
}
.game_list2 {
	height: auto;
	width: 480px;
	background-color: #FFFCF2;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	line-height: 150%;
	color: #666666;
	float: left;
}
.game_list_arrow {
	float: left;
	height: 20px;
	width: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.game_list_number {
	float: left;
	height: 20px;
	width: 20px;
}
.game_name {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 100%;
	line-height: 150%;
	color: #666666;
	float: left;
	height: auto;
	width: 420px;
}
.game_list3 {
	height: auto;
	width: 480px;
	background-color: #FFFCF2;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	line-height: 150%;
	color: #666666;
	margin-bottom: 40px;
	float: left;
}
.game_list4 {
	height: auto;
	width: 480px;
	background-color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	line-height: 150%;
	color: #666666;
	margin-bottom: 40px;
	float: left;
}
#access_contents {
	height: auto;
	width: 480px;
	margin-right: 80px;
	margin-left: 80px;
	margin-top: 40px;
}
#access_title2 {
	height: 25px;
	width: 480px;
	background-color: #CCCCCC;
}
#address_title {
	height: auto;
	width: 480px;
	margin-bottom: 20px;
}
#address_box {
	width: 480px;
}
#address_box_left {
	height: 340px;
	width: 480px;
}
#address_box_rigft {
	float: left;
	height: 270px;
	width: 170px;
}
#address_photo_box {
	float: left;
	height: 190px;
	width: 230px;
}
#address_photo_box_text {
	float: left;
	height: 20px;
	background-image: url(../img/icon/arrow3.png);
	background-repeat: no-repeat;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	color: #333333;
	line-height: 150%;
}
#address_photo {
	float: left;
	height: 160px;
	width: 220px;
	border: 5px solid #F7EBD5;
}
#address_photo_box2 {
	float: left;
	height: 190px;
	width: 230px;
	margin-left: 20px;
}
h2 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 200%;
	font-weight: normal;
	margin: 0px;
}
em {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 40%;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	font-style: normal;
	line-height: 200%;
}
#address_waku {
	height: auto;
	width: 479px;
	margin-top: 10px;
	margin-bottom: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CDCCC9;
	border-bottom-color: #CDCCC9;
}
.game_img_phorto {
	float: left;
	height: 60px;
	width: 210px;
	margin-right: 20px;
}
.game_img_icon {
	float: left;
	height: 60px;
	width: 50px;
}
.game_img_icon_naka {
	float: left;
	height: 50px;
	width: 50px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.opentext {
	height: 20px;
	width: 439px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 80%;
	line-height: 150%;
	color: #666666;
	background-image: url(../img/icon/arrow3.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.bbs_taitle {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 100%;
	line-height: 150%;
	color: #666666;
	float: left;
	width: 480px;
}
#bbs_title {
	float: left;
	height: auto;
	width: 480px;
	margin-bottom: 25px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 100%;
	line-height: 150%;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(../img/icon/arrow3.png);
	background-repeat: no-repeat;
}
.kiyaku_text {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 75%;
	line-height: 180%;
	color: #666666;
	float: left;
	width: 470px;
	margin-left: 10px;
}
.kiyaku_text2 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 75%;
	line-height: 180%;
	color: #666666;
	float: left;
	width: 480px;
	margin-bottom: 80px;
}
#bbs_icon {
	float: left;
	height: 55px;
	width: 125px;
	margin-top: 30px;
	margin-bottom: 70px;
	text-align: center;
	margin-left: 177px;
}
#privacy_title {
	float: left;
	height: auto;
	width: 480px;
	margin-bottom: 25px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 100%;
	line-height: 150%;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(../img/icon/arrow3.png);
	background-repeat: no-repeat;
	margin-top: 30px;
}
img {
	border:0;
}
#company_map {
	height: 320px;
	width: 480px;
	float: left;
	margin-top: 20px;
	margin-bottom: 50px;
}
#privacy_title2 {
	float: left;
	height: auto;
	width: 480px;
	margin-bottom: 25px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 100%;
	line-height: 150%;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(../img/icon/arrow3.png);
	background-repeat: no-repeat;
}
#foot_bar {
	height: 20px;
	width: 950px;
	margin-top: 10px;
}
#address_waku2 {
	height: 69px;
	width: 479px;
	margin-top: 10px;
	margin-bottom: 70px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CDCCC9;
	border-bottom-color: #CDCCC9;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #3366FF;
}
a:active {
	text-decoration: none;
}
#shop_photo {
	height: 190px;
	width: 480px;
	margin-top: 30px;
}

#back-top {
	position: fixed;
	bottom: 20px;
	right:20px;
}
#img_box {
	height: 320px;
	width: 950px;
	margin-left: 50px;
	background-color: #000000;
	background-image: url(../img/fake_brick.png);
	background-repeat: repeat;
}
#img_box_main {
}
#img_box_main {
	margin: 10px;
	height: 300px;
	width: 930px;
}
#hidari_kage {
	height: 300px;
	width: 10px;
}
#kage_box {
	height: 300px;
	width: 10px;
	float: left;
}
#img_box2 {
	height: 300px;
	width: 950px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
#floor_map3 {
	height: 80px;
	width: 410px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 35px;
}
/*----------------------------------------
クリア設定
----------------------------------------*/
.clearfix:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}

/* Win版IE7とMac版IE5対策 */
.clearfix{
   display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html .clearfix{
   height:1px;
}

.clearfix{
   display:block;
}
/* End hide from IE-mac */
#foor3 {
	height: 80px;
	width: 240px;
	margin-bottom: 10px;
}
#floor_map_naka_3f {
	height: 85px;
	width: 240px;
	margin-top: 10px;
}
#floor_map_naka_3f_2 {
	height: 85px;
	width: 240px;
	margin-top: 0px;
}
#floor_map_naka_3f_3 {
	height: 85px;
	width: 240px;
	margin-top: 0px;
}
h4{
	color:#FFFFFF;
	font-size:14px;
	line-height:18px;
	font-weight: normal;
	background-color: #E30100;
	margin-top: 50px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}#titel_box {
	height: 20px;
	margin-bottom: 10px;
	line-height: 100%;
	margin-top: 10px;
}
.mess {
	height: 20px;
	margin-bottom: 10px;
}
.attention {
	height: auto;
	width: 439px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 70%;
	line-height: 150%;
	color: #FF0000;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	text-decoration: underline;
}
#attention_box {
	height: auto;
	width: 270px;
	margin-top: 10px;
	margin-left: 9px;
	border: 1px solid #CCCCCC;
}
#attention_box_naka {
	height: auto;
	width: 260px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	border: 2px groove #FFFFFF;
	background-color: #FFFEE9;
}
.attention_text {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 70%;
	line-height: 150%;
	color: #FF0000;
	width: 240px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}


/********************************************************************　　ゲーム大会スケジュール　　　**/

#schejule_contents {
	height: auto;
	width: 610px;
	margin:15px;
}
#schejule_contents  p{
padding-bottom:15px;
font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 75%;
	line-height: 180%;
	color: #666666;

}

/********************************************************************　　ゲームリクエスト　　　**/
.red{
color:#FF0000;
}
.gameKIBAN{
padding-bottom:50px;
padding-left:10px;
padding-right:10px;
}
.gameKIBAN ul{
clear:both;
width:580px;
padding-left:20px;
}
.gameKIBAN ul li{
width:180px;
padding-left:10px;
display:block;
float:left;
list-style:none;
font-size:11px;
padding-top:3px;
padding-bottom:3px;
}

.kibanJANLU{
margin:0;
padding:0;
font-size:16px;
padding-top:20px;
padding-left:20px;
clear:both;
}

　
